EXEC p_AlterColumn 'T_MSPLAN_CROSSSET', 'FCROSSFLAGCONTENT', 'NVARCHAR(2000)', 'NOT NULL', '0101', ''' ''';

EXEC p_AlterColumn 'T_MSPLAN_CROSSSET', 'FFLAGDETAILCONNECTOR', 'NVARCHAR(2000)', 'NOT NULL', '0101', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MSPLAN_GTTSOURCE' AND KSQL_COL_NAME ='FHIGHCOLORVALUE') 
 ALTER TABLE T_MSPLAN_GTTSOURCE ADD (FHIGHCOLORVALUE NVARCHAR(50) DEFAULT ' ' NOT NULL );
